Skip to main content
DELETE
/
autopay_configs
/
{autopay_config_id}
Delete autopay configuration
curl --request DELETE \
  --url https://api.synctera.com/v1/autopay_configs/{autopay_config_id} \
  --header 'Authorization: Bearer <token>'
{
  "code": "BAD_REQUEST_BODY",
  "detail": "Missing required fields: first_name, dob",
  "status": 400
}

Documentation Index

Fetch the complete documentation index at: https://docs.synctera.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

autopay_config_id
string<uuid>
required

Autopay configuration ID

Response

Autopay configuration deleted successfully